Bug 1430 - Application catalog instructions need update
: Application catalog instructions need update
Status: CLOSED FIXED
Product: maemo.org Website
Downloads
: unspecified
: All Linux
: High normal (vote)
: ---
Assigned To: Juha Tukkinen
:
: http://maemo.org/community/applicatio...
:
:
:
  Show dependency tree
 
Reported: 2007-05-15 07:58 UTC by Quim Gil
Modified: 2007-12-04 12:59 UTC (History)
2 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Quim Gil (reporter) nokia 2007-05-15 07:58:19 UTC
We need to review the text i.e. no bugs submitted in maemo2midgard project but
bugzilla. 

New screenshots are also needed, showing the current pages and fitting in the
template.
Comment 1 Juha Tukkinen nokia 2007-06-18 09:18:49 UTC
About fitting in the template: image width 734 seems decent. Please use this
size or convert your images e.g. by using Imagemagick's convert: convert
-resize 734 original.png resized.png
Comment 2 Juha Tukkinen nokia 2007-06-18 09:34:27 UTC
We still have 17 open bugs in the time of writing under
https://garage.maemo.org/projects/maemo2midgard/. We'll have to go through
these ASAP and import them automatically/manually to this Bugzilla (if it is
not  already done).
Comment 3 Quim Gil (reporter) nokia 2007-07-03 07:27:36 UTC
Developer gets lost with these instructions and reports to maemo-users. The
conclusion is also that these instructions require update:
http://lists.maemo.org/pipermail//maemo-developers/2007-July/010745.html
(follow thread.

Increasing priority since this bug has been open for so long.

Also, what about these instructions in plain HTML pages instead of separate PDF
files? Thery would appear in the search (as soon as it works) and fixing stuff
lie this would be much simpler.
Comment 4 Juha Tukkinen nokia 2007-08-21 16:57:58 UTC
Fixed with new screenshots and correct section.
Comment 5 Jake Kunnari 2007-12-04 12:59:07 UTC
Closing FIXED bugs. if error/problem still occurs, please reopen bug with
comments.